@charset "utf-8";
/* ANIMATION */
.move {
 opacity: 0;
 transition: 1s;
}
.move.show {
 opacity: 1;
 transform: none;
}
.move-lr {
 transform: translate(-30px, 0);
}
.move-rl {
 transform: translate(30px, 0);
}
.move-up {
 transform: translate(0, 30px);
}
.move-down {
 transform: translate(0, -30px);
}
.move.pop {
 opacity: 0;
 transition: all .4s ease;
 transform: scale(1.2);
}
.move.show.pop {
 opacity: 1;
 transform: none;
}
/* ロード時 */
.first {
 opacity: 0;
 transition: all 0.8s ease;
}
.first.show {
 opacity: 1;
 transform: none;
}
/* 時間差 */
.move-d1 {
 transition-delay: 0.6s !important;
}
.move-d2 {
 transition-delay: 1.2s !important;
}
.move-d3 {
 transition-delay: 1.8s !important;
}
.move-d4 {
 transition-delay: 2.4s !important;
}
.move-d5 {
 transition-delay: 3s !important;
}
/* 親子構造 */
.move.move-p {
 opacity: 1;
}
.move-p.show {
 opacity: 1;
}
.move-c {
 opacity: 0;
 transition: 1s;
}
.show .move-c {
 opacity: 1;
 transform: none;
}
.move-c.move-d1 {
 transition-delay: 0.6s;
}
.move-c.move-d2 {
 transition-delay: 1.2s;
}
.move-c.move-d3 {
 transition-delay: 1.8s;
}
.move-c.move-d4 {
 transition-delay: 2.4s;
}
.move-c.move-d5 {
 transition-delay: 3s;
}
/* コピー */
.firstcopy.out {
 opacity: 0;
 transform: translate(0, -50px);
}